<?php
/**
 * Created by PhpStorm.
 * User: Jan
 * Date: 27.09.2016
 * Time: 19:12
 */
session_start();
session_destroy();
header("Status: 301 Moved Permanently");
header("Location: ../login.php");
exit;
?>
